Subject: Ticket Assigned - Centrepoint Online - سنتربوينت
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Jan 2020 05:12:19 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Centrepoint Online - سنتربوينت Hello SirMy name is Shabana Mohammed Asif. Order no.9751901269I have made an online purchase on 28th n part of the order was cancelled and refund has to be made today is 31 October I have not received any refund amount or any message from centrepoint about the refund has been processed  .I have called several times at centrepoint they till me the refund was processed on 28th august n they will send me email regarding this it been 1 month now I have not recieved any email.i have check my bank statements from 28th oct till today there is no refund made .The refund amount is 50.40Please do the needful n reply me back as it is been long time nowSent from my Samsung Galaxy smartphone.
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/222139